Package Gnumed :: Package wxpython :: Module gmAutoHintWidgets :: Class cDynamicHintListDlg |
[frames] | no frames]

# Class cDynamicHintListDlg

source code

                                                 wx.Dialog --+
                                                             |
    wxGladeWidgets.wxgDynamicHintListDlg.wxgDynamicHintListDlg --+
                                                                 |
                                                                cDynamicHintListDlg

Instance Methods
__init__(self, *args, **kwargs) | source code

Class Variables
| hints = `property(_get_hints, _set_hints)`
| pk_encounter = `property(lambda x: x, _set_pk_encounter)`

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgDynamicHintListDlg.wxgDynamicHintListDlg.__init__